<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="posicionament.css" type="text/css" rel="stylesheet"/>
    <title>Document</title>
</head>
<body>
	<div class="outside">
		<div class="aside">
		wleft
		</div>
		<div class="wrapper">
			<div class="header">
				cap
				<div class="offer">
					oferta
				</div>
			</div>
			<div class="nav">
				<ul><li>inici</li><li>serveis</li><li>tarifes</li><li>contacte</li></ul>
			</div>
			<div class="content">
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut ac nunc ipsum. Aliquam massa nisi, eleifend quis imperdiet non, blandit in eros. Duis molestie, mi ut adipiscing eleifend, lorem erat luctus erat, non molestie sem eros ac felis. Suspendisse potenti. Nunc laoreet nulla nec eros rhoncus malesuada. Vivamus dictum commodo enim at placerat. Suspendisse id lacus egestas quam ultricies convallis.

Quisque ut tortor vitae ante volutpat accumsan. Maecenas eleifend tempor elit in cursus. Donec eu libero eu mauris malesuada tempor. Nullam iaculis commodo vehicula. Nunc rhoncus ligula et massa consectetur vel tempor erat aliquet. Quisque porttitor, justo vel commodo condimentum, justo ligula malesuada nunc, vel fermentum velit sem eget nulla. Sed vulputate gravida lorem, ac faucibus justo suscipit eu. Vivamus mattis mauris nec leo placerat malesuada.

Vestibulum luctus facilisis mauris, quis interdum nibh varius at. Maecenas consectetur lectus a mi hendrerit at pharetra elit semper. Morbi rhoncus massa non sem condimentum fringilla ut id felis. Nunc vel elit nisi, eu dictum lectus. In blandit eros ac ligula dapibus gravida rhoncus dui consequat. Donec at euismod augue. Nulla aliquam sollicitudin quam nec luctus.

Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; 
			</div>
			<div class="footer">
				peu
			</div>
		</div>
	</div>


</body>
</html>